# Generated by Django 3.0.3 on 2020-03-05 16:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('qrmedia', '0008_auto_20200303_1731'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Stats',
            new_name='Stat',
        ),
    ]
